std::_SBase(3)

NAME
std::_SBase -

SYNOPSIS

Inherited by _SClos< _Expr, _Dom >.

Detailed Description

  template<typename _Dom> class std::_SBase< _Dom >

Definition at line 668 of file valarray_before.h.

  Public Types
typedef _Dom::value_type value_type

  Public Member Functions
_SBase (const _Dom &__e, const slice &__s)
value_type operator[] (size_t __i) const
size_t size () const

Author

Generated automatically by Doxygen for libstdc++ from the source code.